Kamasz Szerviz Hálózat Alapítvány

×

Figyelmeztetés

A(z) Akeeba Backup Professional package bővítményhez a(z) 7.5.3 verzió érhető el, viszont legalább PHP 7.2-s verziót követel meg, míg az Ön rendszerében csak a(z) 7.0.27-s verzió áll rendelkezésre

A(z) Akeeba Backup Professional package bővítményhez a(z) 7.4.0 verzió érhető el, viszont legalább PHP 7.1-s verziót követel meg, míg az Ön rendszerében csak a(z) 7.0.27-s verzió áll rendelkezésre